+++
title = "An overview on hoaxes"
date = 2024-01-04
draft = false

[taxonomies]
categories = ["Cybersecurity"]
tags = ["hoax", "social engineering"]

[extra]
lang = "en"
toc = true
comment = true
copy = true
math = false
mermaid = false
+++

# Introduction

In recent times, hoaxes have become increasingly prevalent as the internet continues to expand and as more people use social media.
Misinformation is on a rise - though this is information which isn't really new, the current state of things is horrible, and things really shouldn't be the way they are.

I aim for this to be a brief blog post detailing the effect of hoaxes on society, focusing on why they're so harmful.

# What exactly is a hoax?
Put simply, a hoax is made-up information, be it a story or something else. Hoaxes are created with the intent of spreading false information - for a immense variety of reasons, from jokes and causing embarrassment to provoking politic or social change<sup>[1](https://en.wikipedia.org/wiki/Hoax)</sup>. I won't discuss the causes of hoaxes further in this blog post.

# The effect of hoaxes
Hoaxes can cause significant damage to their targets if formulated cleverly. For example:

> The stock price of Apple Inc. fell significantly in October 2008 after a hoax story was submitted to CNN's user-generated news site iReport.com claiming that company CEO Steve Jobs had suffered a major heart attack. The source of the story was traced back to 4chan.
> - Excerpt from [the Wikipedia 4chan page](https://en.wikipedia.org/wiki/4chan)

With the incredible presence of social media in our lives, spreading harmful misinformation like that above can be as simple as making a few posts - they don't even need to be very convincing!
What makes matters worse is how gullible the general population is, even those educated in this sort of thing - this shows *just* how much influence the internet and it's contents have on us.

I would like to clarify that I'm not suggesting that people should avoid using the internet to gather information - while its reliability is incredibly questionable, the accessibility and openness it provides far beats traditional methods of gathering information (books and such). My suggestion is that people should be much more careful with how they interpret information on the internet,
and perform their due diligence in their research into whatever they're aiming to learn; **people should make sure that what they're reading is accurate before absorbing any information** (here's your tl;dr).

That's about it for this blog post, as it was meant to be a brief way of expressing my thoughts on the matter. Thanks for reading!
